
html {
    scroll-behavior: smooth;
    scroll-padding-top: 150px; /* ajustează dacă headerul e mai mic */
}


  section {
    scroll-margin-top: 160px; 
  }

.main-menu nav > ul > li > a {
    padding: 27px 13px;
}

.header-logo {
    margin-top: 0px;
}

.btn-type-3:hover {
    color: #4C38E5 !important;
}

.header-top-btn {
    margin-top: 3px !important;
}

.hero-content {
    padding-top: 120px;
}

.hero-mobile-img {
    margin-top: 45px;
}

.meanmenu-reveal {
  border: none !important;
}

.mean-container .mean-nav {
    background: #673AB7 !important;
}

.precis-benefits {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.precis-benefits li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 12px;
    font-size: 17px;
    font-weight: 500;
    color: #333;
}

.precis-benefits li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: #4CAF50; /* verde elegant */
    font-size: 18px;
    font-weight: 600;
}

/* Face slide-ul precedent să dispară rapid */
.owl-carousel .owl-item {
    opacity: 0;
}

/* Slide-ul activ este vizibil instant */
.owl-carousel .owl-item.active {
    opacity: 1 !important;
}

.logoimg {
    max-width: 210px;
    top: 10px;
    position: relative;
}

.gplay2 {
        width: 200px;
    margin-left: 15px;
}

@media (max-width: 768px) {

    .gplay2 {
        margin-left: 0px;
    }
    html {
        scroll-behavior: smooth;
        scroll-padding-top: 150px; /* ajustează dacă headerul e mai mic */
    }
    body {
        scroll-padding-top: 100px;
    }
    
    .hero-content {
        padding-top: 70px;
    }
    .register {
        margin-top: 10px;
    }
    .logoimg {
        max-width: 250px !important;
    }
    .meanmenu-reveal {
        top: 10px !important;
      }
      
}

@media (max-width: 678px) {
  .hero-content {
    text-align: center !important;
  }
}
@media (max-width: 575px) {
    .header-area {
padding: 0px;
    }

}